### gnu.inet.encoding

# Class NFKC

- `java.lang.Object`
- - `gnu.inet.encoding.NFKC`

`public class NFKC`
`extends java.lang.Object`

This class offers static methods for Unicode NFKC string normalization.

  ## Method Summary

  `static String`

  `normalizeNFKC(String in)`
    Applies NFKC normalization to a string.

## Method Details

### normalizeNFKC

    public static String normalizeNFKC(String in)

> Applies NFKC normalization to a string.
> Parameters:
>   `in` - The string to normalize.
> Returns:
>   An NFKC normalized string.